<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M5 0H19C19.5523 0 20 0.447715 20 1V22.3398C20 22.8921 19.5523 23.3398 19 23.3398C18.8024 23.3398 18.6092 23.2812 18.4449 23.1715L12.5551 19.2406C12.219 19.0162 11.781 19.0162 11.4449 19.2406L5.55514 23.1715C5.09577 23.4781 4.47484 23.3543 4.16824 22.8949C4.05854 22.7305 4 22.5374 4 22.3398V1C4 0.447715 4.44772 0 5 0Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconBookmarkOn'
  }
</script>
